
Lookup Editor - Task #2646

Task # 2620 (Closed): Replace HandsOnTable with jexcel

Adding new row causes the array renderer to fail

04/12/2020 03:50 AM - Luke Murphey

Status: Closed Start date: 04/11/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.4   

Description

Associated revisions

Revision 637 - 04/12/2020 04:10 AM - luke.murphey

Fixing the bug where the array failed when new rows are added

Reference #2646

Revision 650 - 04/12/2020 04:10 AM - luke.murphey

Fixing the bug where the array failed when new rows are added

Reference #2646

History

#1 - 04/12/2020 04:08 AM - Luke Murphey

Qs: *

Obs:

*Adding new row causes the renderer to stop rendering the values

lookupRenderer is getting called with a string value of the values crammed together

prop has the value in a format that can be parsed though

Solns: *

#2 - 04/13/2020 03:44 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
